[Desktop Entry]
Name=unhide
Comment=Forensic tool to find hidden processes
Encoding=UTF-8
Exec=/usr/share/kali-menu/exec-in-shell "sudo unhide -h"
Icon=kali-menu
StartupNotify=false
Terminal=true
Type=Application
Categories=11-forensics;004-respond;
X-Kali-Package=unhide
